name: Stable 9
type: theme
description: A base theme using Drupal 9.0.0's core markup and CSS.
package: Core
# version: VERSION
base theme: false
hidden: true

libraries-override:
  block/drupal.block.admin:
    css:
      theme:
        css/block.admin.css: css/block/block.admin.css
  announcements_feed/drupal.announcements_feed.page:
    css:
      component:
        css/announcements_feed.page.css: css/announcements_feed/announcements_feed.page.css
  announcements_feed/drupal.announcements_feed.dialog:
    css:
      component:
        css/announcements_feed.dialog.css: css/announcements_feed/announcements_feed.dialog.css
  announcements_feed/drupal.announcements_feed.toolbar:
    css:
      component:
        css/announcements_feed.toolbar.css: css/announcements_feed/announcements_feed.toolbar.css

  config_translation/drupal.config_translation.admin:
    css:
      theme:
        css/config_translation.admin.css: css/config_translation/config_translation.admin.css

  content_translation/drupal.content_translation.admin:
    css:
      theme:
        css/content_translation.admin.css: css/content_translation/content_translation.admin.css

  content_moderation/content_moderation:
    css:
      component:
        css/content_moderation.module.css: css/content_moderation/content_moderation.module.css
      theme:
        css/content_moderation.theme.css: css/content_moderation/content_moderation.theme.css

  contextual/drupal.contextual-links:
    css:
      component:
        css/contextual.module.css: css/contextual/contextual.module.css
      theme:
        css/contextual.theme.css: css/contextual/contextual.theme.css
        css/contextual.icons.theme.css: css/contextual/contextual.icons.theme.css
  contextual/drupal.contextual-toolbar:
    css:
      component:
        css/contextual.toolbar.css: css/contextual/contextual.toolbar.css

  core/drupal.ajax:
    css:
      component:
        misc/components/ajax-progress.module.css: css/core/components/ajax-progress.module.css

  core/drupal.autocomplete:
    css:
      component:
        misc/components/autocomplete-loading.module.css: css/core/components/autocomplete-loading.module.css

  core/drupal.dropbutton:
    css:
      component:
        misc/dropbutton/dropbutton.css: css/core/dropbutton/dropbutton.css

  core/drupal.fieldgroup:
    css:
      component:
        misc/components/fieldgroup.module.css: css/core/components/fieldgroup.module.css

  core/drupal.item-list:
    css:
      component:
        misc/components/item-list.module.css: css/core/components/item-list.module.css

  core/drupal.progress:
    css:
      component:
        misc/components/progress.module.css: css/core/components/progress.module.css

  core/drupal.textarea-resize:
    css:
      component:
        misc/components/resize.module.css: css/core/components/resize.module.css

  core/drupal.tabledrag:
    css:
      component:
        misc/components/tabledrag.module.css: css/core/components/tabledrag.module.css
        misc/components/tree-child.module.css: css/core/components/tree-child.module.css

  core/drupal.tableheader:
    css:
      component:
        misc/components/sticky-header.module.css: css/core/components/sticky-header.module.css

  core/drupal.tablesort:
    css:
      component:
        misc/components/tablesort.module.css: css/core/components/tablesort.module.css

  core/drupal.vertical-tabs:
    css:
      component:
        misc/vertical-tabs.css: css/core/vertical-tabs.css

  core/drupal.reset-appearance:
    css:
      component:
        misc/components/reset-appearance.module.css: css/core/components/reset-appearance.module.css

  # Load version 3.0.3 of normalize.css for backwards compatibility.
  core/normalize: stable9/normalize

  dblog/drupal.dblog:
    css:
      component:
        css/dblog.module.css: css/dblog/dblog.module.css

  field_ui/drupal.field_ui:
    css:
      theme:
        css/field_ui.admin.css: css/field_ui/field_ui.admin.css

  filter/caption:
    css:
      component:
        css/filter.caption.css: css/filter/filter.caption.css

  image/admin:
    css:
      theme:
        css/image.admin.css: css/image/image.admin.css

  language/drupal.language.admin:
    css:
      theme:
        css/language.admin.css: css/language/language.admin.css

  layout_discovery/onecol:
    css:
      theme:
        layouts/onecol/onecol.css: layouts/layout_discovery/onecol/onecol.css
  layout_discovery/twocol_bricks:
    css:
      theme:
        layouts/twocol_bricks/twocol_bricks.css: layouts/layout_discovery/twocol_bricks/twocol_bricks.css
  layout_discovery/twocol:
    css:
      theme:
        layouts/twocol/twocol.css: layouts/layout_discovery/twocol/twocol.css
  layout_discovery/threecol_25_50_25:
    css:
      theme:
        layouts/threecol_25_50_25/threecol_25_50_25.css: layouts/layout_discovery/threecol_25_50_25/threecol_25_50_25.css
  layout_discovery/threecol_33_34_33:
    css:
      theme:
        layouts/threecol_33_34_33/threecol_33_34_33.css: layouts/layout_discovery/threecol_33_34_33/threecol_33_34_33.css

  layout_builder/drupal.layout_builder:
    css:
      theme:
        css/layout-builder.css: css/layout_builder/layout-builder.css
  layout_builder/twocol_section:
    css:
      theme:
        layouts/twocol_section/twocol_section.css:  layouts/layout_builder/twocol_section/twocol_section.css
  layout_builder/threecol_section:
    css:
      theme:
        layouts/threecol_section/threecol_section.css: layouts/layout_builder/threecol_section/threecol_section.css
  layout_builder/fourcol_section:
    css:
      theme:
        layouts/fourcol_section/fourcol_section.css: layouts/layout_builder/fourcol_section/fourcol_section.css

  locale/drupal.locale.admin:
    css:
      component:
        css/locale.admin.css: css/locale/locale.admin.css

  media/filter.caption:
    css:
      component:
        css/filter.caption.css: css/media/filter.caption.css

  media/oembed.formatter:
    css:
      component:
        css/oembed.formatter.css: css/media/oembed.formatter.css
  media/oembed.frame:
    css:
      component:
        css/oembed.frame.css: css/media/oembed.frame.css

  menu_ui/drupal.menu_ui.adminforms:
    css:
      theme:
        css/menu_ui.admin.css: css/menu_ui/menu_ui.admin.css

  migrate_drupal_ui/base:
    css:
      component:
        css/components/upgrade-analysis-report-tables.css: css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css

  navigation/admin-reset-styles:
    css:
      base:
        css/base/admin-reset-styles.css: css/navigation/admin-reset-styles.css

  navigation/body-scroll-lock:
    css:
      base:
        css/components/body-scroll-lock.css: css/navigation/body-scroll-lock.css

  navigation/navigation.layoutBuilder:
    css:
      base:
        css/base/layout-builder.css: css/navigation/layout-builder.css

  node/drupal.node:
    css:
      layout:
        css/node.module.css: css/node/node.module.css
  node/drupal.node.preview:
    css:
      theme:
        css/node.preview.css: css/node/node.preview.css
  node/form:
    css:
      layout:
        css/node.module.css: css/node/node.module.css
  node/drupal.node.admin:
    css:
      theme:
        css/node.admin.css: css/node/node.admin.css

  settings_tray/drupal.settings_tray:
    css:
      component:
        css/settings_tray.module.css: css/settings_tray/settings_tray.module.css
        css/settings_tray.motion.css: css/settings_tray/settings_tray.motion.css
        css/settings_tray.toolbar.css: css/settings_tray/settings_tray.toolbar.css
      theme:
        css/settings_tray.theme.css: css/settings_tray/settings_tray.theme.css

  shortcut/drupal.shortcut:
    css:
      theme:
        css/shortcut.theme.css: css/shortcut/shortcut.theme.css
        css/shortcut.icons.theme.css: css/shortcut/shortcut.icons.theme.css

  system/base:
    css:
      component:
        css/components/align.module.css: css/system/components/align.module.css
        css/components/container-inline.module.css: css/system/components/container-inline.module.css
        css/components/clearfix.module.css: css/system/components/clearfix.module.css
        css/components/hidden.module.css: css/system/components/hidden.module.css
        css/components/js.module.css: css/system/components/js.module.css
  system/admin:
    css:
      theme:
        css/system.admin.css: css/system/system.admin.css
  system/maintenance:
    css:
      theme:
        css/system.maintenance.css: css/system/system.maintenance.css
  system/diff:
    css:
      component:
        css/system.diff.css: css/system/system.diff.css

  system/status.report:
    css:
      component:
        css/components/system-status-counter.css: css/system/components/system-status-counter.css
        css/components/system-status-report-counters.css: css/system/components/system-status-report-counters.css
        css/components/system-status-report-general-info.css: css/system/components/system-status-report-general-info.css

  taxonomy/drupal.taxonomy:
    css:
      component:
        css/taxonomy.theme.css: css/taxonomy/taxonomy.theme.css

  toolbar/toolbar:
    css:
      component:
        css/toolbar.module.css: css/toolbar/toolbar.module.css
      theme:
        css/toolbar.theme.css: css/toolbar/toolbar.theme.css
        css/toolbar.icons.theme.css: css/toolbar/toolbar.icons.theme.css
  toolbar/toolbar.menu:
    css:
      state:
        css/toolbar.menu.css: css/toolbar/toolbar.menu.css

  update/drupal.update.admin:
    css:
      theme:
        css/update.admin.theme.css: css/update/update.admin.theme.css

  user/drupal.user:
    css:
      component:
        css/user.module.css: css/user/user.module.css
  user/drupal.user.admin:
    css:
      theme:
        css/user.admin.css: css/user/user.admin.css
  user/drupal.user.icons:
    css:
      theme:
        css/user.icons.admin.css: css/user/user.icons.admin.css

  views/views.module:
    css:
      component:
        css/views.module.css: css/views/views.module.css

  views_ui/admin.styling:
    css:
      component:
        css/views_ui.admin.css: css/views_ui/views_ui.admin.css
      theme:
        css/views_ui.admin.theme.css: css/views_ui/views_ui.admin.theme.css
        css/views_ui.contextual.css: css/views_ui/views_ui.contextual.css
  field_ui/drupal.field_ui_table:
    css:
      theme:
        css/field_ui_display_mode_table.css: css/field_ui/field_ui_display_mode_table.css

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
